[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TListControlItem.ImageIndex

Ordinal position for the image displayed for the collection item.

## Declaration

Source position: comboex.pas line 69

`published property TListControlItem.ImageIndex : TImageIndex read FImageIndex write SetImageIndex default - 1;`

## Description

ImageIndex is an Integer property used to specify the ordinal position in an image list for the bitmap displayed for the list item. -1 (the default value for the property) indicates that an explicit value has not been assigned for the property, and no image should be displayed for the collection item.